NSRR Gem 0.4.0 Released

Posted by remomueller on December 13, 2016 in Releases

We've released a new update to our NSRR dataset downloader. To update to the latest version 0.4.0, type the following command:

gem install nsrr --no-document

In preparation for some upcoming changes, we've reviewed our installation instructions for Ruby as well. If you run into any issues installing Ruby on Windows, MacOS, or Linux, let us know on the forum or email us at support@sleepdata.org.

For those who haven't already, we also now recommend the use of Ruby 2.3.3 or above, so go ahead and install it now, so you can be ready for changes coming early 2017!

Install Ruby on:

Author Posts
19
no comments
· sorted by
Write a Reply